.footer-container {
	background-color: #0660ff
	color: #ffffff
}

/* .column-left manage sidebar */
.column-left {
	float: left;
	width: 20%;
	height: 100%;
	overflow: scroll;
	position: fixed; 
}
/* .column-right manage content (entities/properties…) */
.column-right {
	float: right;
	width: 80%
}

/* Clear floats after the columns */
.row:after {
content: "";
display: table;
clear: both;
}

/* medium screen */
@media screen and (max-width: 992px) {
	.column-left {
		width: 30%;
	}
	.column-right{
		width: 70%;
	}
}

/* small screen (smartphone) */
@media only screen and (max-width: 600px) {
	.column-left, .column-right {
		width: 100%;
		height: auto;
		position: relative; 
	}
}

/*Floating Back-To-Top Button*/
#backBtn{
	position: fixed;
	bottom: 10px;
	float: right;
	right: 5%;
	max-width: 60px;
	width: 100%;
	max-height: 60px;
	height: 100%;
	font-size: 12px;
	border-radius: 50%;
	border-color: rgba(85, 85, 85, 0.2);
	background-color: rgb(100,100,100);
}
